SMTM_AUTH_CLIENT_INITIAL_NAME='Super Admin'
SMTM_AUTH_CLIENT_INITIAL_CLIENT_ID=smtm
SMTM_AUTH_CLIENT_INITIAL_CLIENT_SECRET=smtm
SMTM_AUTH_CLIENT_INITIAL_RETURN_URI_ERROR=https://smtm.com/auth-error
SMTM_AUTH_USER_INITIAL_USERNAME=system
SMTM_AUTH_USER_INITIAL_PASSWORD=abacabb
SMTM_AUTH_USER_INITIAL_EMAIL=system@smtm.com
SMTM_AUTH_USER_INITIAL_FIRST_NAME=system
SMTM_AUTH_USER_INITIAL_LAST_NAME=@Smtm.com
